<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CacheInfo..::.Bytes Field
CacheInfo Class See Also Send Feedback

The number of bytes in the cache

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint Bytes

Visual Basic (Declaration)

    Public Bytes As UInteger

Visual C++

    public:
    unsigned int Bytes

# See Also

CacheInfo Class
BerkeleyDB Namespace